# StepGeom_GeometricRepresentationContextAndGlobalUnitAssignedContext.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_GeometricRepresentationContextAndGlobalUnitAssignedContext.hxx>`
`#include <Handle_StepGeom_GeometricRepresentationContext.hxx>`
`#include <Handle_StepRepr_GlobalUnitAssignedContext.hxx>`
`#include <StepRepr_RepresentationContext.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_StepBasic_HArray1OfNamedUnit.hxx>`
`#include <Handle_StepBasic_NamedUnit.hxx>`